<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-05) - unknownip">
<title>Statistics for ultrapremium.pro (2019-05) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jun 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month May 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>50 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">23.100.232.233</td><td>13</td><td>326</td><td>9.62 MB</td><td>30 May 2019 - 20:21</td></tr>
<tr><td class="aws">104.192.74.232</td><td>12</td><td>127</td><td>4.69 MB</td><td>05 May 2019 - 20:58</td></tr>
<tr><td class="aws">138.122.192.86</td><td>11</td><td>11</td><td>64.31 KB</td><td>08 May 2019 - 18:03</td></tr>
<tr><td class="aws">185.125.226.5</td><td>11</td><td>40</td><td>1.23 MB</td><td>22 May 2019 - 14:58</td></tr>
<tr><td class="aws">181.215.200.232</td><td>10</td><td>10</td><td>96.50 KB</td><td>21 May 2019 - 08:39</td></tr>
<tr><td class="aws">185.195.201.34</td><td>9</td><td>67</td><td>2.29 MB</td><td>13 May 2019 - 19:01</td></tr>
<tr><td class="aws">1.129.108.159</td><td>6</td><td>58</td><td>1.48 MB</td><td>17 May 2019 - 13:09</td></tr>
<tr><td class="aws">159.65.24.22</td><td>6</td><td>6</td><td>34.10 KB</td><td>23 May 2019 - 14:21</td></tr>
<tr><td class="aws">41.193.219.2</td><td>5</td><td>5</td><td>47.37 KB</td><td>11 May 2019 - 09:36</td></tr>
<tr><td class="aws">184.94.240.92</td><td>3</td><td>3</td><td>53.70 KB</td><td>31 May 2019 - 05:05</td></tr>
<tr><td class="aws">87.101.94.75</td><td>2</td><td>2</td><td>33.09 KB</td><td>11 May 2019 - 04:43</td></tr>
<tr><td class="aws">62.17.146.185</td><td>2</td><td>22</td><td>499.96 KB</td><td>27 May 2019 - 11:46</td></tr>
<tr><td class="aws">151.106.8.101</td><td>2</td><td>2</td><td>33.09 KB</td><td>04 May 2019 - 09:54</td></tr>
<tr><td class="aws">69.164.111.198</td><td>2</td><td>2</td><td>36.59 KB</td><td>22 May 2019 - 23:06</td></tr>
<tr><td class="aws">161.69.99.11</td><td>2</td><td>2</td><td>11.44 KB</td><td>01 May 2019 - 20:28</td></tr>
<tr><td class="aws">185.94.189.147</td><td>2</td><td>2</td><td>33.09 KB</td><td>28 May 2019 - 01:37</td></tr>
<tr><td class="aws">185.217.71.155</td><td>2</td><td>2</td><td>33.09 KB</td><td>26 May 2019 - 21:27</td></tr>
<tr><td class="aws">108.62.3.45</td><td>2</td><td>2</td><td>33.09 KB</td><td>15 May 2019 - 04:57</td></tr>
<tr><td class="aws">185.125.224.5</td><td>2</td><td>17</td><td>351.51 KB</td><td>22 May 2019 - 14:58</td></tr>
<tr><td class="aws">213.205.240.235</td><td>2</td><td>29</td><td>660.73 KB</td><td>24 May 2019 - 12:45</td></tr>
<tr><td class="aws">209.58.188.40</td><td>2</td><td>33</td><td>1.08 MB</td><td>28 May 2019 - 22:05</td></tr>
<tr><td class="aws">77.243.183.84</td><td>2</td><td>2</td><td>33.09 KB</td><td>26 May 2019 - 03:07</td></tr>
<tr><td class="aws">112.5.248.213</td><td>1</td><td>1</td><td>10.09 KB</td><td>14 May 2019 - 20:23</td></tr>
<tr><td class="aws">83.149.127.139</td><td>1</td><td>2</td><td>22.94 KB</td><td>09 May 2019 - 14:45</td></tr>
<tr><td class="aws">118.101.230.127</td><td>1</td><td>1</td><td>9.88 KB</td><td>31 May 2019 - 19:40</td></tr>
<tr><td class="aws">68.183.60.100</td><td>1</td><td>1</td><td>9.41 KB</td><td>31 May 2019 - 06:08</td></tr>
<tr><td class="aws">178.128.233.81</td><td>1</td><td>1</td><td>3.93 KB</td><td>24 May 2019 - 18:32</td></tr>
<tr><td class="aws">65.19.167.130</td><td>1</td><td>1</td><td>16.58 KB</td><td>02 May 2019 - 19:16</td></tr>
<tr><td class="aws">194.61.24.253</td><td>1</td><td>1</td><td>5.72 KB</td><td>16 May 2019 - 08:38</td></tr>
<tr><td class="aws">64.246.165.190</td><td>1</td><td>1</td><td>5.72 KB</td><td>06 May 2019 - 05:23</td></tr>
<tr><td class="aws">144.168.162.250</td><td>1</td><td>1</td><td>16.63 KB</td><td>11 May 2019 - 05:48</td></tr>
<tr><td class="aws">188.166.22.77</td><td>1</td><td>1</td><td>9.33 KB</td><td>31 May 2019 - 15:24</td></tr>
<tr><td class="aws">185.234.219.246</td><td>1</td><td>1</td><td>16.58 KB</td><td>09 May 2019 - 08:04</td></tr>
<tr><td class="aws">5.188.62.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>18 May 2019 - 03:54</td></tr>
<tr><td class="aws">165.225.81.22</td><td>1</td><td>32</td><td>1.06 MB</td><td>21 May 2019 - 16:12</td></tr>
<tr><td class="aws">170.55.9.59</td><td>1</td><td>21</td><td>494.20 KB</td><td>29 May 2019 - 20:04</td></tr>
<tr><td class="aws">139.59.148.54</td><td>1</td><td>1</td><td>5.75 KB</td><td>16 May 2019 - 07:07</td></tr>
<tr><td class="aws">185.234.218.18</td><td>1</td><td>1</td><td>5.75 KB</td><td>09 May 2019 - 17:49</td></tr>
<tr><td class="aws">195.76.105.201</td><td>1</td><td>21</td><td>494.20 KB</td><td>28 May 2019 - 19:00</td></tr>
<tr><td class="aws">77.247.82.198</td><td>1</td><td>21</td><td>494.20 KB</td><td>21 May 2019 - 16:18</td></tr>
<tr><td class="aws">212.100.80.180</td><td>1</td><td>31</td><td>1.03 MB</td><td>20 May 2019 - 12:02</td></tr>
<tr><td class="aws">69.87.219.191</td><td>1</td><td>1</td><td>9.54 KB</td><td>31 May 2019 - 11:12</td></tr>
<tr><td class="aws">79.110.25.179</td><td>1</td><td>1</td><td>5.72 KB</td><td>15 May 2019 - 12:10</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>14 May 2019 - 16:50</td></tr>
<tr><td class="aws">13.79.160.159</td><td>1</td><td>1</td><td>5.50 KB</td><td>01 May 2019 - 01:52</td></tr>
<tr><td class="aws">111.199.184.94</td><td>1</td><td>1</td><td>9.54 KB</td><td>10 May 2019 - 02:48</td></tr>
<tr><td class="aws">40.127.111.29</td><td>1</td><td>1</td><td>5.75 KB</td><td>01 May 2019 - 01:51</td></tr>
<tr><td class="aws">165.225.106.64</td><td>&nbsp;</td><td>1</td><td>55.80 KB</td><td>-</td></tr>
<tr><td class="aws">165.225.72.59</td><td>&nbsp;</td><td>1</td><td>30.64 KB</td><td>-</td></tr>
<tr><td class="aws">46.18.96.138</td><td>&nbsp;</td><td>1</td><td>14.04 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>276</td><td>1,674</td><td>46.01 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
